<?php
	$lines = explode("\n", file_get_contents('composer.ini'));
	$era = "";
	foreach($lines as $line){
		preg_match('/\*(.*)/', $line, $시대);
		if(!empty($시대)){
			$era = trim($시대[1]);
			$era = urlencode($era);
			//echo $시대[1]."\n";
		}else{
			$composer = urlencode(trim($line));
			//echo $line."\n";
		}
		if($composer){
			$output = shell_exec("curl -sS 'http://roseapi.modtv.co.kr/speciallist/composer?composer=".$composer."&era=".$era."'");
			print_r($output);
			echo "\n";
		}
	}
?>